GET
/fbt/202409/merchants/onboarded_regions
This API verifies whether a seller is registered as a Fulfillment by TikTok (FBT) merchant. If the seller is onboarded, the API returns the regions where the merchant is authorized to operate under the FBT system.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Query Parameters
Section titled “Query Parameters”shop_cipher
required
string
Identifies the shop. Obtain it from the Get Authorized Shops API.
Responses
Section titled “Responses”Success
Media typeapplication/json
object
code
Status code; 0 means success.
integer format: int64
message
Success or failure message.
string
request_id
Request log ID.
string
data
object
onboarded_regions
A list of countries or regions where the merchant is onboarded and can conduct business in the Fulfilled by TikTok system. If seller is not onboarded, data will be empty.
Array<object>
object
region_code
The country or region codes follow the two-character ISO 3166-1 alpha-2 format.
string
Example
{ "code": 0, "data": { "onboarded_regions": [ { "region_code": "GB" } ] }, "message": "Success", "request_id": "202203070749000101890810281E8C70B7"}